.contacts {
    font-size: rem(14);
    line-height: rem(20);
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(16);
    grid-template-columns: 1fr;

    &__block {
        padding: rem(24);
        border-radius: rem(12);
        background-color: var(--gray);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        width: rem(40);
        height: rem(40);
        margin-bottom: rem(16);
    }

    &__title {
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(24);
        margin-bottom: rem(12);
    }

    &__address {
        font-weight: 600;
    }

    &__item {

        &:not(:last-child) {
            margin-bottom: rem(9);
        }
    }

    &__label {
        color: #cbcccd;
        font-size: rem(10);
        line-height: rem(12);
    }

    &__value {
        color: white;
        font-weight: 600;
        text-decoration: none;

        &:hover {
            color: white;
            text-decoration: none;
        }
    }

    &__social {
        max-width: rem(160);
        display: flex;
        flex-wrap: wrap;
        row-gap: rem(8);
        column-gap: rem(8);
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(20);
        grid-column-gap: rem(20);
        grid-template-columns: 1fr 1fr;

        &__block {
            padding: rem(32);
        }
    }
    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(30);
        grid-column-gap: rem(30);
    }

}
